* {
	scrollbar-face-color: #DEE3E7;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #006699;
	scrollbar-3dlight-color: #006699;
	scrollbar-arrow-color:  #006699;
	scrollbar-track-color: #EFEFEF;
	scrollbar-darkshadow-color: #006699;
 }
 
.homeBox1Top { border: 1px #5064DC solid; background-color: #CDCEFF}
.homeBox1Bot { border: #5064DC solid; border-width: 0px 1px 1px; background-color: #F5F5FF}
.homeBox1aBot { border: #5064DC solid; border-width: 0px 1px 1px }
.homeSubBox { border: 1px #5064DC solid; background-color: #D7DAFF}
.homeBox2Top { border: 1px #DCB650 solid; background-color: #FFF1CD}
.homeBox2Bot { border: #DCB650 solid; border-width: 0px 1px 1px; background-color: #FFFBF1}
.fb02 {  background-image:    url('../images/f/blue/img02.png')}
.fb04 {  background-image:    url('../images/f/blue/img04a.png'); background-repeat: repeat-y}
.fb06 {  background-image:    url('../images/f/blue/img06a.png'); background-repeat: repeat-y}
.fb05 {  background-color: #FAFAFF; background-image:    url('../images/f/blue/img05.png'); background-repeat: repeat-x}
.fb08 {  background-image:    url('../images/f/blue/img08.png')}
.fg02 { background-image:    url('../images/f/green/img02.png')}
.fg04 { background-image:    url('../images/f/green/img04a.png'); background-repeat: repeat-y }
.fg05 { background-color: #FEFFFB; background-image:    url('../images/f/green/img05.png'); background-repeat: repeat-x }
.fg06 { background-image:    url('../images/f/green/img06a.png'); background-repeat: repeat-y }
.fg08 { background-image:    url('../images/f/green/img08.png')}
.fr02 { background-image:    url('../images/f/red/img02.png')}
.fr04 { background-image:    url('../images/f/red/img04a.png'); background-repeat: repeat-y }
.fr05 { background-color: #FEFFFB; background-image:    url('../images/f/red/img05.png'); background-repeat: repeat-x }
.fr06 { background-image:    url('../images/f/red/img06a.png'); background-repeat: repeat-y }
.fr08 { background-image:    url('../images/f/red/img08.png')}
.fy02 { background-image:    url('../images/f/yellow/img02.png')}
.fy04 { background-image:    url('../images/f/yellow/img04a.png'); background-repeat: repeat-y }
.fy05 { background-color: #FEFFFB; background-image:    url('../images/f/yellow/img05.png'); background-repeat: repeat-x }
.fy06 { background-image:    url('../images/f/yellow/img06a.png'); background-repeat: repeat-y }
.fy08 { background-image:    url('../images/f/yellow/img08.png')}

.imgNoBorder {  border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.highlight1 {  font-weight: bold; color: #0000CC}
.highlight2 { font-weight: bold; color: #CC0000}
.borderBlack1pt {  border: 1px #000000 solid}
.borderBlue1pt { border: 1px #0000CC solid}

.mNav { width: 150px; vertical-align: top}
.mContent { vertical-align: top}
.mTableNav { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.mTableContent { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px}

.mTdContentBody {  font-family: Arial, Helvetica, sans-serif; padding-right: 18px; padding-left: 18px}
.mTdContentHead { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; text-align: center}
.mTdContentComment { font-family: Arial, Helvetica, sans-serif ; font-weight: bold}
.mTdContentLinks { font-family: Arial, Helvetica, sans-serif }

.mTd01a {  border: #0000CC; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color: #AAAAFF}
.mTd01aBot { border: #0000CC solid; background-color: #AAAAFF ; border-width: 0px 1px 1px}
.mTd01b { border: #0000CC; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color: #CDCEFF}
.mTd01bBot { border: #0000CC solid; background-color: #CDCEFF;  border-width: 0px 1px 1px}
.mTd02a { background-color: #FFEAAA; border: #A07500; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.mTd02aBot { background-color: #FFEAAA; border: #A07500 solid; border-width: 0px 1px 1px}
.mTd02b { background-color: #FFF1CD; border: #A07500; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.mTd02bBot { background-color: #FFF1CD; border: #A07500 solid;  border-width: 0px 1px 1px}
.mTd03a { background-color: #F19181; border: 1px #CC0000 solid}
.mTd03aBot { background-color: #F19181; border: #CC0000 solid; border-width: 0px 1px 1px}
.mTd03b { background-color: #FAD8D2; border: 1px #CC0000 solid}
.mTd03bBot { background-color: #FAD8D2; border: #CC0000 solid;  border-width: 0px 1px 1px}
.mTd04a { background-color: #D3E9F9; border: 1px #CCCCCC solid}
.mTd04aBot { background-color: #D3E9F9; border: #CCCCCC solid; border-width: 0px 1px 1px}
.mTd04b { background-color: #DBE9BB; border: 1px #CCCCCC solid}
.mTd04bBot { background-color: #DBE9BB; border: #CCCCCC solid;  border-width: 0px 1px 1px}
.mTd05a { border: 1px #000000 solid; background-color: #CCCCCC}
.mTd05aBot { border: #000000 solid; background-color: #CCCCCC ; border-width: 0px 1px 1px}
.mTd05b { border: 1px #000000 solid; background-color: #FFFFFF}
.mTd05bBot { border: #000000 solid; background-color: #FFFFFF ; border-width: 0px 1px 1px}



.mTd01w { border: #0000CC; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; background-color: #FFFFFF}
.mTd01wBot { border: #0000CC solid; background-color: #FFFFFF; border-width: 0px 1px 1px }
.mTd04w { background-color: #FFFFFF; border: 1px #CCCCCC solid }
.mTd04wBot { background-color: #FFFFFF; border: #CCCCCC solid; border-width: 0px 1px 1px }
.storeItem { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px }
.iframe {  font-family: Arial, Helvetica, sans-serif; background-color: #EBECFF}
.iframeTable {  width: 100%}

.subscribePopup 
{
	position:absolute;
	visibility: hidden; 
	z-index:10;
; clip:       rect(   ); width: 400px
; left: 35%; top: 15%
}
.homeBoxTest { background-color: #FFF1CD; background-image: url('../images/home_testimonials2.gif'); background-repeat: no-repeat; background-position: left top; border: 1px solid #5064DC;  }
.homeBoxTest2 { background-color: #FFF1CD; background-image: url('../images/home_testimonials2.gif'); background-repeat: no-repeat; background-position: left top; border: 1px solid #5064DC;  }
h1 {  font-size: 24px; font-weight: bold; text-align: center; font-family: Verdana, Arial, Helvetica, sans-serif}
.gphead {  font-size: 18px; font-weight: bold; padding-top: 6px; padding-right: 6px; padding-bottom: 6px; padding-left: 6px; border-color: #B2EEEE #B2EEEE #333333; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; font-style: italic}
.unnamed2 { background-image: url('../images/products/ferrite_beads/bg2l.gif'); background-repeat: repeat-y }

a:active { color: #006699; text-decoration: underline; font-weight: bold; font-size: 12px}
a:link {  color: #006699; text-decoration: underline; font-weight: bold; font-size: 12px}
a:visited {  color: #006699; text-decoration: underline; font-size: 12px}
a:hover {  color: #DD6900; text-decoration: underline ; font-weight: bold; font-size: 12px}